/* jQuery Accordion 2 */
/* Requirements */
[data-accordion] [data-content] { overflow: hidden; max-height: 0;}
/* Basic Theme */
[data-accordion] { line-height: 1;}
/*.first { position: relative; padding:10px; width:100%; text-align: left; background:#f4f4f4; border:0px; border-bottom:2px solid #e2e2e2; height: 60px; box-shadow: none; font-size:16px; color #444444; font-family: 'robotoregular'; }
.first

.second article{  }
.second article > button{ background: none; border:0px; line-height: 35px; padding: 0px 20px; width:100%; text-align:left; }
.second article > button:after { content: ""; position: absolute; right: 15px; top: 15px; -size: 25px; font-weight: 200; color: #444; height: 9px; width: 9px; background: url('../../images/down.png') center center no-repeat; background-size: 100% 100%;}
.pad0{ padding:0px !important;}

.third article{ position: relative; padding:0px 20px; line-height: 35px; width:100%; text-align: left; background:#f4f4f4; border:0px; border-top:2px solid #e2e2e2; box-shadow: none; font-size:16px; color #444444; font-family: 'robotoregular'; }
.third article > button{ background: none; border:0px; line-height: 35px; padding: 0px; }
.third article > button:after { content: ""; position: absolute; right: 15px; top: 15px; -size: 25px; font-weight: 200; color: #444; height: 9px; width: 9px; background: url('../../images/down.png') center center no-repeat; background-size: 100% 100%;}
*/

#multiple section button{position: relative; padding:0px; width:100%; text-align: left; background:#f4f4f4; border:0px; border-bottom:2px solid #e2e2e2; height: 60px; box-shadow: none; font-size:16px; color #444444; font-family: 'robotoregular'; }
#multiple section button:hover{}
#multiple section button:after { content: ""; position: absolute; right: 15px; top: 25px; font-size: 25px; font-weight: 200; color: #444; height: 9px; width: 9px; background: url('../../images/down.png') center center no-repeat; background-size: 100% 100%;}
#multiple .submenu{position: relative; padding:0px; line-height: 35px; width:100%; text-align: left; background:#f4f4f4; box-shadow: none; font-size:16px; color #444444; font-family: 'robotoregular';}
#multiple .submenu article{ padding:0px; border-bottom:2px solid #e2e2e2;}
#multiple .submenu button{ height:40px;}
#multiple .submenu button:after { content: ""; position: absolute; right: 15px; top: 15px; font-size: 25px; font-weight: 200; color: #444; height: 9px; width: 9px; background: url('../../images/down.png') center center no-repeat; background-size: 100% 100%;}
#multiple button img{ margin-right:10px; }
[data-accordion].open > [data-control]:after { -webkit-transform: rotate(-180deg);  -ms-transform: rotate(-180deg); transform: rotate(-180deg); }

